<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:b="http://bootsfaces.net/ui">
    
 
    
    <body>

        <ui:composition template="./WEB-INF/template.xhtml">

            <ui:define name="conteudo">
                <header>
                    <!--Slider começa aqui-->
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                        </ol>
                        <div class="carousel-inner" role="listbox">
                            <!-- Slide One - Set the background image for this slide in the line below -->
                            <div class="carousel-item active" style="background-image: url(resources/imagens/Banner/slider01.jpg)"> //url('http://placehold.it/1900x1080')"
                                <div class="carousel-caption d-none d-md-block">
                                    <h3>Deliciosos</h3>
                                    <p>Petiscos maravilhos.</p>
                                </div>
                            </div>
                            <!-- Slide Two - Set the background image for this slide in the line below -->
                            <div class="carousel-item" style="background-image: url('resources/imagens/Banner/slider02.jpg')">
                                <div class="carousel-caption d-none d-md-block">
                                    <h3>Saboros</h3>
                                    <p>Preparados com qualidade.</p>
                                </div>
                            </div>
                            <!-- Slide Three - Set the background image for this slide in the line below -->
                            <div class="carousel-item" style="background-image: url('resources/imagens/Banner/slider03.jpg')">
                                <div class="carousel-caption d-none d-md-block">
                                    <h3>Tira Gosto</h3>
                                    <p>Para acompanhar aquela bebida que você gosta.</p>
                                </div>
                            </div>
                            <!-- Slide Three - Set the background image for this slide in the line below -->
                            <div class="carousel-item" style="background-image: url('resources/imagens/Banner/slider04.jpg')">
                                <div class="carousel-caption d-none d-md-block">
                                    <h3>Ótimos Preços</h3>
                                    <p>Preços justo.</p>
                                </div>
                            </div>          
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </header>

                <!-- Page Content -->
                <div class="container">

                    <h1 class="my-4 cab_princ transp">Bem Vindos ao Guia de Boteco</h1>

                    <!-- Marketing Icons Section -->
                    <div class="row">
                        <div class="col-lg-2 mb-4"></div>

                        <div class="col-lg-8 mb-4 imag_papel">


                            <p class="texto_imag">Confira no Guia de Boteco, dicas e roteiros para saborear uma deliciosa comida de boteco. Dicas dos melhores botecos pela nossa cidade  em um guia completo e exclusivo para você.<br/>Acesse e encontre o lugar ideal para se divertir!</p>


                        </div>
                        <div class="col-lg-2 mb-4"></div>

                    </div>
                </div>
                    
                    <!-- /.row -->

                    <!-- Portfolio Section -->
                    <h2 class="cab_princ row transp">Pratos em Destaques</h2>

                    <div class="row">
                        <div class="col-lg-4 col-sm-6 portfolio-item">
                            <div class="card h-100">
                                <a href="#"><img class="card-img-top" src="resources/imagens/pratos/Bolinhodebaiaodedois.JPG" width="700px" height="200px" alt=""/></a>
                                <div class="card-body">
                                    <h4 class="card-title">
                                        <a href="pratos.html">Bolinho de Baião de dois</a>
                                    </h4>
                                    <p class="card-text">Um dos maiores desafios que meu grupo se propôs no último trabalho semestral foi transformar pratos típicos de determinadas regiões do Brasil em Comida de Boteco. Em alguns casos, buscamos pratos tradicionais,</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-sm-6 portfolio-item">
                            <div class="card h-100">
                                <a href="#"><img class="card-img-top" src="resources/imagens/pratos/BolinhodoBagu.JPG" width="700px" height="200px" alt=""/></a>
                                <div class="card-body">
                                    <h4 class="card-title"> <a href="estabelecimentos.html">Bolinho de Bacalhau</a> </h4>
                                    <p class="card-text">O bacalhau é um alimento milenar e que revolucionou a alimentação humana por conta da fácil conservação, já que era salgado e ainda mantinha seus nutrientes mesmo depois do corte e do salgamento do produto. </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-sm-6 portfolio-item">
                            <div class="card h-100">
                                <a href="#"><img class="card-img-top" src="resources/imagens/pratos/bolinhodoscumpadres.jpg" width="700px" height="200px" alt=""/></a>
                                <div class="card-body">
                                    <h4 class="card-title"> <a href="estabelecimentos.html">Bolinho dos Cumpadres</a> </h4>
                                    <p class="card-text">Deliciosos bolinhos de carne de boi e porco recheados com queijo e molho de pimenta biquinho.</p>
                                </div>
                            </div>
                        </div>
                        


                        <!-- Portfolio Section -->
                        <div>
                            <h2 class="cab_princ row transp">Estabelecimentos de Prestigio</h2>

                            <div class="row">		  	  
                                <div class="col-lg-4 col-sm-6 portfolio-item">
                                    <div class="card h-100">
                                        <a href="#"><img class="card-img-top" src="resources/imagens/estabelecimentos/barmeninos.jpg" width="700px" height="200px" alt=""/></a>
                                        <div class="card-body">
                                            <h4 class="card-title">
                                                <a href="estabelecimentos.html">Bar Dos Meninos</a>
                                            </h4>
                                            <p class="card-text">Bar amplo, equipe qualificada, atendimento excelente e ambiente agradável, contamos com grande variedade de porções. </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6 portfolio-item">
                                    <div class="card h-100">
                                        <a href="#"><img class="card-img-top" src="resources/imagens/estabelecimentos/bargetulio.jpg" width="700px" height="200px" alt=""/></a>
                                        <div class="card-body">
                                            <h4 class="card-title">
                                                <a href="#">Bar Getúlio</a>
                                            </h4>
                                            <p class="card-text">Bar Getúlio

                                                Bar do Getúlio, ambiente aconchegante, familiar, oferece petiscos variados e característicos de Botequeiros.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6 portfolio-item">
                                    <div class="card h-100">
                                        <a href="#"><img class="card-img-top" src="resources/imagens/estabelecimentos/barzito.jpg" width="700px" height="200px" alt=""/></a>
                                        <div class="card-body">
                                            <h4 class="card-title">
                                                <a href="estabelecimentos.html">Bar Zito</a>
                                            </h4>
                                            <p class="card-text">Desde 1977 na Praia da Costa em Vila Velha, procurando trazer o melhor da gastronomia de boteco e com ótimas bebidas.!</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>



                            <!-- /.row -->

                            <!-- Features Section -->
                            <h2 class="cab_princ row transp">Receita do Chefe</h2>

                            <div class="laranja transp text_branco">
                                <div class="row">
                                    <div class="col-lg-6">
                                        <h2>Petisco de Rigatoni</h2>
                                        <strong>Receita</strong>
                                        <ul>
                                            <li>
                                                <strong>Ingredientes</strong>
                                            </li>
                                            <li>350 g de linguiça moída </li>
                                            <li>¼ xícara (chá) de cebola picadinha </li>
                                            <li>1 colher (café) de alho picado</li>
                                            <li>250 gramas de queijo cremoso </li>
                                            <li>350 gramas de rigatoni cozido "al dente" </li>
                                        </ul>
                                        <strong>Recheio</strong>
                                        <ul>
                                            <li>- 250 g de salsicha aferventada</li>
                                            <li>- 50 g de queijo prato picado</li>
                                        </ul>
                                        <strong>Modo de Preparo</strong>
                                        <p style="text-align:justify">Numa frigideira coloque 350 g de linguiça moída, ¼ xícara (chá) de cebola picadinha e 1 colher (café) de alho picado, leve ao fogo médio e refogue bem. Retire do fogo e deixe esfriar. Adicione 250 gramas de queijo cremoso e misture bem. 

                                            Transfira a mistura de linguiça para um saco de confeiteiro. Introduza o saco de confeiteiro em cada extremidade dos rigatonis. Passe os rigatonis recheados na farinha de trigo em seguida nos ovos batidos e farinha de rosca com queijo parmesão ralado empanando 2 vezes. 

                                            Frite os rigatonis em óleo quente até dourar. Retire e escorra em papel absorvente. Sirva em seguida com o molho de sua preferência. 

                                            Recheio de salsicha <br/> Coloque no processador 250 g de salsicha aferventada e 50 g de queijo prato picado e bata bem até formar uma pasta. Utilize em seguida. 

                                            Recheio de queijos <br/> Coloque no processador 400 g de ricota em pedaço, 100 g de gorgonzola em pedaço, 100 g de provolone em pedaço, 100 g de emmental em pedaço, 100 g de queijo prato em pedaço e bata bem até formar uma pasta. Utilize em seguida.</p>

                                    </div>
                                    <div class="col-lg-6">
                                        <img class=" rounded" src="resources/imagens/pratos/bolinhos2.png" width="540px" height="710px" alt="" />
                                    </div>
                                </div>
                            </div>
                          
         </ui:define>

         </ui:composition>

   </body>
</html>